// This file is part of Zaaksysteem, which is released under the EUPL.
// See file LICENSE for full license details.

export const DOCUMENT_CATEGORIES = [
  'Aangifte',
  'Aanmaning',
  'Aanmelding',
  'Aanvraag',
  'Advies',
  'Afbeelding',
  'Afmelding',
  'Afspraak',
  'Agenda',
  'Akte',
  'Bankgarantie',
  'Begroting',
  'Bekendmaking',
  'Beleidsdocument',
  'Benoeming',
  'Berekening',
  'Beroepschrift',
  'Beschikking',
  'Besluit',
  'Besluitenlijst',
  'Bestek',
  'Bestemmingsplan',
  'Betaalafspraak',
  'Betalingsherinnering',
  'Bevestiging',
  'Bezwaarschrift',
  'Brief',
  'Brochure',
  'Catalogus',
  'Checklist',
  'Circulaire',
  'Declaratie',
  'Dwangbevel',
  'Factuur',
  'Film',
  'Foto',
  'Garantiebewijs',
  'Geluidsfragment',
  'Gespreksverslag',
  'Gids',
  'Grafiek',
  'Herinnering',
  'Identificatiebewijs',
  'Kaart',
  'Kennisgeving',
  'Klacht',
  'Lastgeving',
  'Mededeling',
  'Melding',
  'Norm',
  'Nota',
  'Notitie',
  'Offerte',
  'Ontvangstbevestiging',
  'Ontwerp',
  'Opdracht',
  'Overeenkomst',
  'Pakket Van Eisen',
  'Persbericht',
  'Plan',
  'Plan Van Aanpak',
  'Polis',
  'Procesbeschrijving',
  'Proces-verbaal',
  'Publicatie',
  'Rapport',
  'Regeling',
  'Register',
  'Rooster',
  'Ruimtelijk plan',
  'Sollicitatiebrief',
  'Statistische opgave',
  'Taxatierapport',
  'Technische tekening',
  'Tekening',
  'Uitnodiging',
  'Uitspraak',
  'Uittreksel',
  'Vergaderverslag',
  'Vergunning',
  'Verklaring',
  'Verordening',
  'Verslag',
  'Verslag van bevindingen',
  'Verspreidingslijst',
  'Verweerschrift',
  'Verzoek',
  'Verzoekschrift',
  'Voordracht',
  'Voorschrift',
  'Voorstel',
  'Wet',
  'Zienswijze',
];

export const DOCUMENT_CONFIDENTIALITY = [
  'Openbaar',
  'Beperkt openbaar',
  'Intern',
  'Zaakvertrouwelijk',
  'Vertrouwelijk',
  'Confidentieel',
  'Geheim',
  'Zeer geheim',
];

export const DOCUMENT_ORIGIN = ['Inkomend', 'Uitgaand', 'Intern'];
